Longfellow ZK 0290cb32

Loading...
Searching...
No Matches
Public Member Functions | Data Fields
proofs::EvaluationBackend< Field >::V Struct Reference
Collaboration diagram for proofs::EvaluationBackend< Field >::V:
[legend]

## Public Member Functions
| V (const Elt &x)
Elt | elt () const
bool | operator== (const V &y) const
bool | operator!= (const V &y) const

## Data Fields
Elt | e

The documentation for this struct was generated from the following file:

- lib/circuits/logic/evaluation_backend.h